Bug 69139 - text mode installer crashed on azerty keyboard selection
text mode installer crashed on azerty keyboard selection
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-18 04:06 EDT by Need Real Name
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-18 04:06:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0; T312461; 
IE501NTAe)

Description of problem:
anaconda reports unhandled exception

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from installation boot disk
2.select text mode installation
3.select azerty as keyboard
	

Actual Results:  anaconda gives an unhandled acception and produced a bug report
and stops

Expected Results:  continue with the installation

Additional info:
Comment 1 Jeremy Katz 2002-07-19 12:48:00 EDT
Could you attach the traceback you received?
Comment 2 Michael Fulbright 2002-08-13 12:07:17 EDT
Closing due to inactivity - please reopen if you have additional information
regarding this issue report.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:16 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.